
ChiliProject - Bug # 1051: HTML tag should use users language

Status: Closed Priority: Normal
Author: Andrew Smith Category: User interface
Created: 2012-06-27 Assignee: Andrew Smith
Updated: 2012-06-28 Due date:
Remote issue URL:
Affected version:
Description: Currently the HTML tag assumes lang="en" this should be the the current language of the user though.

Associated revisions
2012-06-28 10:03 am - Andrew Smith 
Set the users language on the HTML tag. Fixes #1051

History
2012-06-28 10:13 am - Felix Schäfer
- Status changed from Open to Ready for review

- Category set to User interface

- Target version set to 3.3.0

Pull request at https://github.com/chiliproject/chiliproject/pull/211

2012-06-28 10:14 am - Felix Schäfer
- Status changed from Ready for review to Closed

Committed in commit:6fa46e5, thanks!

2020-10-25 1/1


